.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h4{height:1251.718494px;}
.h2{height:1253.283142px;}
.h1{height:1254.847791px;}
.h3{height:1256.412439px;}
.h0{height:1257.977087px;}
.h5{height:1259.541735px;}
.w1{width:955.217676px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h4{height:1066.666667pt;}
.h2{height:1068.000000pt;}
.h1{height:1069.333333pt;}
.h3{height:1070.666667pt;}
.h0{height:1072.000000pt;}
.h5{height:1073.333333pt;}
.w1{width:814.000000pt;}
.w0{width:814.666667pt;}
.x0{left:0.000000pt;}
}
